# MRZFieldNames class

Constants for the field type names of MRZ.

## Constructors

MRZFieldNames()
  const

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

BirthDate → const String
CheckDigitBirthDate → const String
CheckDigitDocumentNumber → const String
CheckDigitExpiryDate → const String
CheckDigitGeneral → const String
CheckDigitPersonalNumber → const String
DateOfIssuance → const String
DocumentNumber → const String
DocumentTypeCode → const String
ExpiryDate → const String
Gender → const String
GivenNames → const String
IssuingAuthority → const String
LanguageCode → const String
Nationality → const String
OfficeOfIssuance → const String
Optional1 → const String
Optional2 → const String
PersonalNumber → const String
PINCode → const String
Surname → const String
TravelDocType → const String
TravelDocTypeVariant → const String
Unknown → const String
VersionNumber → const String
VisaOptional → const String